.borderbg
{
	background-image: url('pawborder.gif');
}
.TitleHeader
{
    COLOR: #990000;
    FONT-FAMILY: Arial,sans-serif;
    FONT-SIZE:22pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;	
}
.ImageBorder
{
	border-width: 2px;
	border-color: #990000;
}
.LinkName
{
    COLOR: black;
    FONT-FAMILY: Arial,sans-serif;
    FONT-SIZE:10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;	
}
.LinkName A:link
{
    COLOR: #990000;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}
.LinkName A:active
{
    COLOR: #990000;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}
.LinkName A:visited
{
    COLOR: #990000;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}
.LinkName A:hover
{
    COLOR: black;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}
.FootText
{
    COLOR: black;
    FONT-FAMILY: Arial,sans-serif;
    FONT-SIZE:8pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;	
}
.FootText A:link
{
    COLOR: #990000;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}
.FootText A:active
{
    COLOR: #990000;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}
.FootText A:visited
{
    COLOR: #990000;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;
}
.FootText A:hover
{
    COLOR: black;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}